Controllerless Networks

last person joined: 10 hours ago 

Aruba Instant Wi-Fi: Meet the controllerless Wi-Fi solution that's easy to set-up, is loaded with security and smarts, and won't break your budget.
Expand all | Collapse all

Error status with Instant in Airwave Configuration

  • 1.  Error status with Instant in Airwave Configuration

    Posted Apr 29, 2015 02:00 PM

    Before deploying Aruba across each of our campuses, I want to make sure I get it right. For my initial setup, I have four AP-215s. One of these is configured as the Virtual Controller and it has two SSIDs: Staff and Guest. I have no problem getting these to work if configured from the VC, and it picks up the other APs just fine.

     

    When I add the VC to AirWave, it shows up in New Devices. I add it to a group, and if the group is Read+Firmware Updates, the configuration status shows as good. If I set the APs to Manage Read/Write, the APs all show a status of Error. Clicking the link for Error brings me to Group>Virtual Controller>AirWave, but it says there are no mismatches for this cluster. So, it looks like it's not importing the configuration from the VC.

     

    So, ok, I go back to the Groups page, pick my group, and choose Modify Devices. I select the Virtual Controller and choose import settings from selected devices (and discard current per-device desired settings) because this option looks like it is supposed to import the config from the device. I click Import Settings and the page reloads with the essage "Import Settings is not applicable to the following devices: Virtual Controller". It does the same for any of the APs that belong to that VC.

     

    AMP 8.0.7.1

    APs on 6.4.2.3-4.1.2.1_49445



  • 2.  RE: Error status with Instant in Airwave Configuration

    Posted Apr 29, 2015 02:25 PM

    The Problem is : 6.4.2.3-4.1.2.1_49445

     

    Airwave only support 6.4.2.3-4.1.1.1_xxxxxx

     

    Downgrade the image to policy 4.1.1.1 and you are good



  • 3.  RE: Error status with Instant in Airwave Configuration

    Posted Apr 30, 2015 02:18 PM

    I downgraded to 6.4.2.0-4.1.1.1_46936 but it does exactly the same thing.



  • 4.  RE: Error status with Instant in Airwave Configuration

    Posted Apr 30, 2015 03:19 PM

    Make sure the instant policy version for the group is 4.1.1 

     

     



  • 5.  RE: Error status with Instant in Airwave Configuration

    Posted Apr 30, 2015 03:42 PM
    Where can I find this?